<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Zipa</title>
  <link rel="icon" type="image/png" sizes="32x32" href="/assets/img/icons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/assets/img/icons/favicon-16x16.png">
  <meta name="theme-color" content="#ffffff">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <meta name="apple-mobile-web-app-title" content="ael">
  <link rel="apple-touch-icon" href="/assets/img/icons/apple-touch-icon-152x152.png">
  <link rel="mask-icon" href="/assets/img/icons/safari-pinned-tab.svg" color="#4DBA87">
  <!-- Add to home screen for Windows -->
  <meta name="msapplication-TileImage" content="/assets/img/icons/msapplication-icon-144x144.png">
  <meta name="msapplication-TileColor" content="#000000">
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <!-- <script
  src=" src="https://d3js.org/d3.v5.min.js""
  charset="utf-8"
></script> -->
  <script
  src="https://cdnjs.cloudflare.com/ajax/libs/d3/3.5.2/d3.min.js"
  charset="utf-8"
></script>
  <script src="/assets/JS/nv.d3.js"></script>
  <script src="/assets/JS/stream_layers.js"></script>
</head>

<body>
  <app-root></app-root>
</body>

</html>
